# Pickings back to draft

This module allows to bring cancelled pickings back to draft

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Just open a cancelled picking and click on ‘back to draft’ button

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Agile Business Group

## Contributors

- Lorenzo Battistini <lorenzo.battistini@agilebg.com>
- Iván Montagud <ivan@studio73.es>
- Pimolnat Suntian <pimolnats@ecosoft.co.th>
- David Montull Guasch <david.montull@bt-group.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.